LMARBLES(6)

NAME
lmarbles - build figures out of colored marbles

SYNOPSIS
lmarbles [--version]

DESCRIPTION
Your goal in the puzzle game lmarbles is to create a more or less complex figure out of single marbles within a time limit to reach the next level. Sounds easy? Well, there is a problem: If a marble starts to move, it will not stop until it hits a wall or another marble.

OPTIONS
--version Show version information and exit.

FILES

~/.lgames/lmarbles.conf
Automatically generated configfile. This is not meant for human editing.

/var/games/lmarbles/lmarbles.prfs
Global preferences and score file. Not for human editing.

BUGS
Please report any bugs you find to Michael Speck <kulkanie@gmx.net>

LICENCE
lmarbles is covered by the GNU General Public License(GPL).

SEE ALSO
lbreakout(1)

/usr/share/doc/lmarbles/*

AUTHOR
Michael Speck <kulkanie@gmx.net>